Subject: RE: [lojban] A revised ce'u proposal involving si'o

From: "And Rosta" <[email-masked]>
Date: Sat, 22 Sep 2001 01:32:49 +0100

Lojbab:
> At 01:43 AM 9/17/01 +0100, And Rosta wrote:
> >si'o1 = x1 has the idea of x2* being the case
> 
> I would say that
> x1 has the idea of x2 being a (potential) property of the universe (for 
> arbitrary ce'u)

Well "si'o1" was my attempt at characterizing pc's version of si'o,
so I won't argue. However, pc's version involves no ce'u.

> Arbitrary in that I concede that a si'o may focus on the relationships of 
> other things to a particular sumti, as in the ka sumti that have been much 
> discussed, but that one cannot identify which sumti are being focused on 
> without a ce'u and that the default is probably not focusing on any place 
> in particular (which would need to be represented by ce'u in all places or 
> preferably in none).

I understand 0% of this, & cannot guess what "arbitrary ce'u" might mean.

> My concept of "ka" may be the fazi'o version of this.

If you are saying that ka = zi'o se si'o, then that accords not with pc
but with si'o2, my unpassionately-made proposal, which Nick and Jorge
and Xod liked.

--And.